extract_dxhog(1)

Name

extract_dxhog — extract Descent HOG files

Syntax

extract_d3hog [-Lv] [-C dir] [-f file]

Description

Extracts all files in a Parallax Software/Outrage Entertainment HOG archive file.

Options

Most of the options have been borrowed from tar(1).

-C dir
    Extract files into the directory dir. The default is into the current directory.

-L  Automatically lowercase filenames during extraction if they are all uppercase.

-f file
    Extract from file. Defaults to stdin.

-v  Be verbose — print file info and filenames.

Supported Games

•   Descent 1

•   Descent 2

•   Descent 3

See also

hxtools(7)